> ## Documentation Index
> Fetch the complete documentation index at: https://docs.continuouslabs.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete World

> Deletes a World, all member Simulations, and their saved runtime states.



## OpenAPI

````yaml /openapi/simulation.yaml delete /v1/worlds/{id}
openapi: 3.1.0
info:
  description: >-
    The continuous-simulation API builds reusable Simulators and runs isolated
    Simulations and Worlds. This document describes the stable v1 public
    contract.
  title: continuous-simulation API
  version: v1
servers:
  - description: Continuous production API.
    url: https://api.continuouslabs.ai
security: []
tags:
  - description: Create and control isolated runtime instances of ready Simulators.
    name: simulations
    x-group: Simulations
  - description: Build, inspect, tag, and delete reusable Simulator artifacts.
    name: simulators
    x-group: Simulators
  - description: Create and control coordinated groups of Simulations.
    name: worlds
    x-group: Worlds
paths:
  /v1/worlds/{id}:
    delete:
      tags:
        - worlds
      summary: Delete World
      description: Deletes a World, all member Simulations, and their saved runtime states.
      operationId: delete-world
      parameters:
        - in: path
          name: id
          required: true
          schema:
            type: string
      responses:
        '204':
          description: No Content
        '401':
          $ref: '#/components/responses/Unauthorized'
        '404':
          content:
            application/problem+json:
              examples:
                world_not_found:
                  $ref: '#/components/examples/world_not_found'
              schema:
                $ref: '#/components/schemas/Error'
          description: Not Found
        '500':
          $ref: '#/components/responses/InternalServerError'
      security:
        - apiKeyAuth: []
components:
  responses:
    Unauthorized:
      content:
        application/problem+json:
          examples:
            auth_invalid:
              $ref: '#/components/examples/auth_invalid'
          schema:
            $ref: '#/components/schemas/Error'
      description: Unauthorized
    InternalServerError:
      content:
        application/problem+json:
          examples:
            internal:
              $ref: '#/components/examples/internal'
          schema:
            $ref: '#/components/schemas/Error'
      description: Internal Server Error
  examples:
    world_not_found:
      value:
        code: world_not_found
        detail: No World was found with ID "wld_01J8Z5X4K7M2N9P0Q1R2S3T4V7".
    auth_invalid:
      value:
        code: auth_invalid
        detail: The API key is missing or invalid.
    internal:
      value:
        code: internal
        detail: The server encountered an unexpected error.
  schemas:
    Error:
      additionalProperties: false
      properties:
        code:
          minLength: 1
          type: string
        detail:
          minLength: 1
          type: string
      required:
        - code
        - detail
      type: object
  securitySchemes:
    apiKeyAuth:
      bearerFormat: Continuous API key
      description: >-
        Use a Continuous API key. Send it in the Authorization header as a
        Bearer token.
      scheme: bearer
      type: http

````